<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11953" pointId="1786" subPointId="0" userId="B5751419-A489-4218-8CF8-94E3E1DC261C" date="2025-01-20 20:51:45" timeDiffer="0">
  <longitude>106.543666</longitude>
  <latitude>29.572353</latitude>
  <direction>333.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145574_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国重庆市江北区建新南路18号-附11号</address>
  <locationDescribe>在城市领地附近</locationDescribe>
  <currentTime>1737377505344</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250120/1737377505344.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>